Announcement

Collapse
No announcement yet.

Failed to run new version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Failed to run new version

    Hello,

    I was attempting to update from Ver 6.5 to latest Ver 6.6.
    The license server did not recognize my license, and the program exits.
    I used the license key I got when buying the program in 2017.
    I know that the support has expired, but I should be still be able to use the program.

    What did I do wrong?

    73,

    Per-Tore / LA7NO

  • #2
    A friend of mine got a similar problem.
    The license server did recognize his license, and classified it as "Permanent".
    However, when pressing OK, the program told him the license was expired, and the exited.
    So he is also unable to use the new version.

    Comment


    • #3
      I never got those emails.

      However, my friend did get them, including a key.
      We used that key, but the program just exited since it found the key not valid. Probably because it was expired.

      Does this mean that we can not update to the latest version without buying a new license?
      With my old licesne, I have updated the program several times.

      Comment


      • #4
        OM,

        There are no benefits to updating to 6.6 at this moment ..... 6.6 at this point in time ONLY contains execution of the new license server .... Your friends Key did not work on your machine for obvious reasons .. You did not get the e-mails because your support agreement is not up to date ... Wait a while for things to settle down and if you still think you are entitled to an update, contact HRD sales ....
        Ron, W3RJW

        HRD v6.6.0.236
        Acer Aspire XC600, Intel Pentium Dual Core 2.9GHz, 8 GB Memory, 64-bit OS, Windows 8.1,
        Access Data Base
        FTdx-5000+Timewave Navigator Interface/FTdx-3000+SignaLink USB Interface,
        WSJT-X v2.2.2, JTAlertX v2.16.8, HRD v6.6.0.236

        Comment


        • #5
          Originally posted by G4NVB

          Are you saying you need a valid support agreement to update?
          So far, it surely looks like that for my friend LA4EI.

          73,

          P-T

          Comment


          • #6
            I got help from HRD support, so now everything is working OK, for both my friend and myself.
            Thanks. :-)

            73,

            Per-Tore / LA7NO

            Comment


            • #7
              I keep getting emails telling me that I should install version 6.6
              I see no point in updating if the new version does not offer any benefit. I have been burnt too many times in the past.

              Comment

              Working...
              X